### Method

# ICalGLib Parameter get_schema

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_parameter_get_schema (
      const ICalParameter* self
    )

#### Description [src]

Returns value of the SCHEMA `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The SCHEMA value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.